#-- copyright
# Nepenthes is a free and open project management software.
# Copyright (C) 2024 The Nirvati developers
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# Nepenthes is a fork of OpenProject. The copyright follows:
#
# Copyright (C) 2012-2024 the OpenProject GmbH
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
# Copyright (C) 2006-2013 Jean-Philippe Lang
# Copyright (C) 2010-2013 the ChiliProject Team
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#
# See COPYRIGHT and LICENSE files for more details.
#++
uk:
  js:
    github_integration:
      work_packages:
        tab_name: "GitHub"
      tab_header:
        title: "Запити на включення"
        copy_menu:
          label: Фрагменти Git
          description: Копіювати git-фрагменти в буфер обміну
        git_actions:
          branch_name: Назва гілки
          commit_message: Повідомлення про зміни
          cmd: Створити гілку з пустою зміною
          title: Швидкі фрагменти для Git
          copy_success: '✅ Скопійовано!'
          copy_error: '❌ Не скопійовано!'
      tab_prs:
        empty: 'Немає прив’язаних запитів на включення. Прив’яжіть наявний PR за допомогою коду <code>OP#%{wp_id}</code> в описі PR або створіть новий PR.'
      github_actions: Дії
      pull_requests:
        message: "Запит на отримання даних #%{pr_number} %{pr_link} для %{repository_link} від користувача %{github_user_link} %{pr_state}."
        merged_message: "Запит на отримання даних #%{pr_number} %{pr_link} для %{repository_link} %{pr_state} користувачем %{github_user_link}."
        referenced_message: "Запит на отримання даних #%{pr_number} %{pr_link} для %{repository_link} від %{github_user_link} посилається на цей пакет робіт."
        states:
          opened: 'відкрито'
          closed: 'зачинено'
          draft: 'складено'
          merged: 'об’єднано'
          ready_for_review: 'позначено як готовий до перегляду'
